uuid: f104ed13-e4c9-468b-ad2e-3d0983fb9600
langcode: en
status: true
dependencies:
  config:
    - node.type.site
id: node.site.promote
field_name: promote
entity_type: node
bundle: site
label: 'Promoted to front page'
description: ''
required: false
translatable: true
default_value:
  -
    value: 0
default_value_callback: ''
settings:
  on_label: 'On'
  off_label: 'Off'
field_type: boolean
